
body {
    background-color: #000000;
    background-image:  url("ascii-art-text.png");
}

#container {
    width: 780px;
    margin: 20px auto;
    padding: 0;
    border: solid thin rgb(143, 36, 36);
    box-shadow: 0px 0px 25px;
    background: rgb(65, 0, 0);
}

#header {
    height: 150px;
    margin: 0;
    padding: 0;
    background-color: rgb(65, 0, 0);
}

#header > h1 {
    padding: 30px;
    margin: 0;
}

/*-- MENU ---------------------------------------------------------*/

#menu {
    margin: 0;
    padding: 0;
    height: 31px;
    background-color: rgb(90, 0, 0);
    font-family: Arial;
}

#menu > ul {
    margin: 0;
    padding: 0;
    height: 31px;
    list-style-type: none;
    float: left;
}

#menu li {
    margin: 0 5px 0 0;
    padding: 0;
    height: 31px;
    background-color: rgb(90, 0, 0);
    float: left;
}

#menu ul li a {
    color: white;
    display: block;
    padding: 5px 15px 0;
    height: 26px;
}

#menu ul li a:hover {
    background-color: rgb(65, 0, 0);
}

#menu ul li a.selected {
    color: powderblue;
}

/*-- MAIN ----------------------------------------------------------*/

#main { margin: 0; height: auto; padding: 10px 30px; background-color: rgb(90 , 0 , 0); } 

#main ul { margin-bottom: 10px; list-style-image: url("skull_1_cropped.jpg"); list-style-type: square; }


/*-- FOOTER --------------------------------------------------------*/

#footer {
    margin: 0;
    padding: 0;
    height: 28px;
    background: rgb(65, 0, 0);
}

#footer p {
    padding: 5px 25px;
    margin: 0;
    color: #aaa;
    font-family: Tahoma;
    font-size: 12px;
}

p {
    text-align: center;
    line-height: 100px;
    text-shadow: 2px 2px 5px rgb(255, 255, 255);
}

h1,
h2 {
    text-align: center;
    line-height: 100px;
}

#xratd {
    position: relative;
    width: 50px;
    height: 50px;
    background-image: url('skull_1_cropped.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#xratd a {
    position: absolute;
    inset: 0;
}